Results 1 to 1 of 1
  1.    #1  
    I have been having problems with quickinstall ever since webos 1.4.1.1 update installed. Every time I open quickinstall, it says that "it appears that your device's version of webos has recently updated. WebOS quick install needs to transition patches to this new version. Would you like to do that now?" I click yes....and it says "an error occurred while attempting to run /tmp/ipkgScript.sh....1 out of 1 hunk failed" and then give me another error message. I am unable to use quickinstall because it takes me to this same message and then closes the tweaks program. I wanted to install other tweeks but cant get it run now. Any and all suggestions are appreciated.
    Last edited by dtichanski; 04/27/2010 at 01:00 PM.

Tags for this Thread

Posting Permissions